Subject: Canonical vs relative weekno

From: [email-masked]
Date: Mon, 11 Jan 1999 11:16:48 -0500

I've posted several comments out here from our database of end users
regarding the WEEKNO component.
Based on an outside request, I went back and posted a request for feedback
on further definition about whether the WEEKNO component should be
canonical vs relative.  Here's the first comment back (from the
representative of the US Army Research Lab):

"This is an interesting one.  At first blush, cannonical makes the most
sense.  However, one would like week 10 to be the same for everyone.  This
fails the test at the edges if people use different starting days for a
week.  However, for consistency, I think cannonical is still the right
answer.  If people use different week starts, they are used to possible
being out of synch with others, thus the same out of synch should apply to
the weekno."